Ubuntu 6411 Published by

A FRR security update has been released for Ubuntu Linux 23.04.



[USN-6240-1] FRR vulnerability


==========================================================================
Ubuntu Security Notice USN-6240-1
July 24, 2023

frr vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 23.04

Summary:

FRR could be made to denial of service if it received a
specially crafted message.

Software Description:
- frr: FRRouting suite of internet protocols

Details:

It was discovered that FRR incorrectly handled certain messages.
An attacker could possibly use this issue to cause a denial of service.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 23.04:
frr 8.4.2-1ubuntu1.2

In general, a standard system update will make all the necessary changes.

References:
https://ubuntu.com/security/notices/USN-6240-1
CVE-2023-3748

Package Information:
https://launchpad.net/ubuntu/+source/frr/8.4.2-1ubuntu1.2